Solutions e-commerce

Comment mettre à jour le module Boxtal pour afficher la carte des points relais sur mon site WooCommerce ?

Le 3 mai 2018 Google a annoncé une mise à jour des conditions d'accès à son API Google Maps effective le 11 juin 2018.


Est-ce que je suis impacté(e) ?

Si vous utilisez notre module Boxtal pour Woocommerce et que vous proposez la livraison en point relais à vos clients, vous êtes impacté par l’annonce de Google.

D’après la communication de Google, après le 11 juin 2018 vos clients peuvent constater une dégradation de service lors du choix du point relais (ex : la carte ne s’affiche pas ou s’affiche de manière aléatoire, la géolocalisation de son adresse de destinataire ne se fait plus, …).


Que dois-je faire ?

Afin de continuer à utiliser la livraison en point relais sur votre site, nous avons apporté les changements nécessaires à notre module.

Si vous utilisez actuellement une version 2.1.x de notre module, vous devez faire la mise à jour directement depuis le backoffice de votre site.

Les versions inférieures à 2.1.x (2.0.x et 1.x) ne sont plus supportées.
Vous avez deux solutions :
1. Passer sur la dernière version du module Boxtal 2.1.14 (des incompatibilités entre cette version et d’autres modules ou configurations présents sur votre boutique peuvent se produire)
ou
2. Vous rapprocher de votre webmaster qui pourra effectuer les modifications nécessaires pour votre boutique. Nous pouvons l’accompagner en lui communiquant la clé API demandée par Google Maps.


Et si j’ai plusieurs boutiques ?

Dans le cas où vous gérez d'autres boutiques avec Boxtal et que vous rencontrez des difficultés pour afficher la carte des points relais, nous vous invitons à nous contacter à l'adresse api@boxtal.com.
Pour faciliter la prise en charge technique de votre demande, merci de préciser dans votre message :

  • votre login
  • le ou les noms de domaine que vous utilisez
  • votre version actuelle de WooCommerce et du module Boxtal

  • Tableau récapitulatif des versions supportées par Boxtal

    Version Module Boxtal Version supportée ? Où trouver la mise à jour
    2.1.0 à 2.1.13 Oui Votre backoffice
    2.0.x Non -
    1.x Non -